0

[공지] 스윙 브라우저 구버전에서 로그인 문제 관련 안내

스윙걸 4 years ago 0

안녕하십니까? ㈜줌인터넷입니다.


금일 스윙 브라우저, 스윙 모바일에 필요한 인증서 갱신 작업을 진행하였습니다.

이로 인해 1.32 버전보다 낮은 버전의 스윙 브라우저를 사용하고 계신 경우
로그인을 이용하는 서비스 사용 시 로그인에 실패하는 문제가 발생할 수 있습니다.

이는 1.32 버전 이하 버전에서 보안이 강화된 SHA-2 인증서를 체크하지 못하여
발생하는 문제로, 로그인 문제 외에 보안상의 문제를 야기할 수 있어
최신 버전의 스윙 브라우저로 업데이트가 필요합니다.

* 스윙 브라우저 최신 버전 설치 : http://swing-browser.com/

스윙 브라우저를 최신 버전으로 업데이트하시면
정상적으로 서비스를 사용하실 수 있으니 이 점 이용에 참고 부탁드립니다.
이용에 불편을 끼친 점 죄송스럽게 생각하며,
더 좋은 스윙 브라우저가 되도록 최선을 다해 노력하겠습니다.

감사합니다.